@Echo Off
Echo Scegli la livrea della E.636.284
Echo Choose the E.636.284 livery
Echo.
Echo [1] Vecchia livrea - Old livery
Echo [2] Nuova livrea - New livery

CHOICE /c:12

IF ERRORLEVEL == 2 GOTO XMPR
IF ERRORLEVEL == 1 GOTO FS

:FS
copy .\Old_livery\*.ace
goto END

:XMPR
copy .\New_livery\*.ace
goto END

:END
Echo Puoi chiudere questa finestra cliccando sulla x in alto a destra
Echo You can close this window cliking on the upper right x